@import '/__generated__/stylesheets/c360-foundation.css?v1';
@import '/__generated__/stylesheets/wes-foundation.css?v1';
@import '/__generated__/stylesheets/c360-style-hooks.css?v1';
@import '/__generated__/stylesheets/wes-style-hooks.css?v1';

:root {
    --ace-mobile-min-width-breakpoint: 360px;
    --ace-mobile-max-width-breakpoint: 768px;
    --ace-tablet-max-width-breakpoint: 1024px;
    --ace-desktop-max-width-breakpoint: 1440px;
}

html {
    background: #ffffff;
}

body {
    font-family: 'Salesforce Sans';
    margin: auto;
}

.slds-scope #q-messenger-frame {
    z-index: 99 !important;
    pointer-events: auto !important;
    max-height: calc(100vh - 150px); /* W-11012284 - added same fix as for the legacy site */
}
